BEGIN TRANSACTION;
CREATE TABLE Element (
    Tag     TEXT    NOT NULL,
    Value   TEXT,
    Comment TEXT,
    CONSTRAINT pkLang_Elements PRIMARY KEY (Tag)
);
INSERT INTO "Element" VALUES('Art.Action.Popup','User has selected the following popup menu option: MOPTION','The Album Art - Popup menu was selected at.  Macro Defintion.
MOPTION - MenuItem that triggered an action.');
INSERT INTO "Element" VALUES('Art.Filter.Support','Supported Images','The Album Art - Displayed in the JFileChoose describing the selection criteria.');
INSERT INTO "Element" VALUES('Art.Log.Cache','Album art cover was displayed using a cached version: MFILE','The Album Art displayed to the user is a cached version.  Macro Details:
MFILE - Filename of cached image.');
INSERT INTO "Element" VALUES('Art.Log.Create','Album art cover was downloaded from service: MFILE','The Album Art displayed to the user is a newly downloaded version from the Last.fm service.  Macro Definition:
MFILE - Filename of newly cached image.');
INSERT INTO "Element" VALUES('Art.Log.Empty','The album request returned an empty result: MARTIST -> MALBUM','The request for cover art returned an empty result.  Macro definition:
MARTIST - Artist Name.
MALBUM - Album Title.');
INSERT INTO "Element" VALUES('Art.Log.Reset','Cached album art was reset due to inability to read or access file: MFILE','The Album Art file cannot be read or accessed, so the database entry has been reset.  Macro Definition:
MFILE - Filename of formelly cached image.');
INSERT INTO "Element" VALUES('Art.Menu.Clear','Clear Cover Art','The Album Art - Clear Art');
INSERT INTO "Element" VALUES('Art.Menu.Details','Album Details','The Album Art - Album Details');
INSERT INTO "Element" VALUES('Art.Menu.Profile','Artist Profile','The Album Art - Profile Menu');
INSERT INTO "Element" VALUES('Art.Menu.Select','Select Cover Art','The Album Art - Select New Cover Art');
INSERT INTO "Element" VALUES('Art.Profile.Album.Artist','By MARTIST','Album Profile - Artist Prefix. Macro Definition:
MARTIST - Artist Name.');
INSERT INTO "Element" VALUES('Art.Profile.Album.Release','Released on MRELEASE','Album Profile - Release Information. Macro Definition:
MRELEASE - Release Date.');
INSERT INTO "Element" VALUES('Art.Profile.Album.Statistics','MPLAYS plays (MLISTENERS listeners)','Album Profile - Album Statistics. Macro Definition.
MPLAYS - Amount of Plays.
MLISTENERS - Amount of Listeners.');
INSERT INTO "Element" VALUES('Art.Profile.Album.Tags','Top Tags ','Album Profile - Tag Prefix.');
INSERT INTO "Element" VALUES('Art.Profile.Album.Window','Album: MALBUM by MARTIST','Album Profile - Window Title.  Macro Definition.
MALBUM - Album Name
MARTIST - Artist Name
');
INSERT INTO "Element" VALUES('Art.Profile.Artist.Similar','Similiar Artists','Artist Profile - Similiar Artist Prefix.');
INSERT INTO "Element" VALUES('Art.Profile.Artist.Window','Artist: MARTIST','Artist Profile - Window Title.  Macro Definition.
MARTIST - Artist Name');
INSERT INTO "Element" VALUES('Art.Profile.Expand','See More','Album Profile - Summary Expansion.');
INSERT INTO "Element" VALUES('Art.Profile.Hyperlink','<html><u>MLINK</u>','Album Profile - Hyperlink Elements.');
INSERT INTO "Element" VALUES('Art.Profile.Separator',', ','Album Profile - Separator Character between list erlements.');
INSERT INTO "Element" VALUES('Art.Tooltip.Clear','Remove currently displayed cover art...','The Album Art - Clear Art Tooltip');
INSERT INTO "Element" VALUES('Art.Tooltip.Cover','Click to expand options menu...','The Album Art - Click to expand menu.');
INSERT INTO "Element" VALUES('Art.Tooltip.Details','Display album details from Last.fm...','The Album Art - Album Details Tooltip');
INSERT INTO "Element" VALUES('Art.Tooltip.Profile','Display artist profile from Last.fm...','The Album Art - Profile Menu Tooltip');
INSERT INTO "Element" VALUES('Art.Tooltip.Select','Select cover art from existing images...','The Album Art - Select New Cover Art Tooltip');
INSERT INTO "Element" VALUES('Audit.Current','The auditor has recorded a current playlist change for MFILE -> MSTATE.','Audit Entry: Current Playlist.  Macro defintiion:
MFILE - Filename of the song affected; and
MSTATE - State achieved.');
INSERT INTO "Element" VALUES('Audit.Player','The auditor has recorded a player change for MFILE -> MSTATE','Audit Entry: Player State.  Macro defintiion:
MFILE - Filename of the song affected; and
MSTATE - State achieved.');
INSERT INTO "Element" VALUES('Button.Accept','Accept','Standard button label: Accept');
INSERT INTO "Element" VALUES('Button.Cancel','Cancel','Standard button label: Cancel');
INSERT INTO "Element" VALUES('Button.Help','Help','Standard button label: Help');
INSERT INTO "Element" VALUES('Button.Save','Save','Standard button label: Save');
INSERT INTO "Element" VALUES('Button.Test','Test','Standard button label: Test');
INSERT INTO "Element" VALUES('Close.Log.Accept','User had decided to close the application.','User has clicked on the Button.Accept instance and will close the application.');
INSERT INTO "Element" VALUES('Close.Log.Cancel','User has decided to cancel closing the application.','User has clicked on the Button.Cancel instance and will cancel exiting the application.');
INSERT INTO "Element" VALUES('Close.Log.Prompt','User has decided not to be prompted any more for closing the application.','User has deselected the checkbox and no longer wants to be prompted.');
INSERT INTO "Element" VALUES('Close.Message.Notice','Do you wish to close the Lyra application?  Playback will
not be affected when this application is terminated.','Close application notice of closure.  Also usually a mention that this application does not force playback to end.');
INSERT INTO "Element" VALUES('Close.Message.Prompt','Prompt for  next time?','Close application show this dialog in the future?');
INSERT INTO "Element" VALUES('Close.Window.Title','Exit Lyra?','Close application dialog title.');
INSERT INTO "Element" VALUES('Compact.Window.Title','Lyra','Compact Player Title');
INSERT INTO "Element" VALUES('Database.Attach.Fail','Failed to attach to the database.','Failed to attach to the database in question.');
INSERT INTO "Element" VALUES('Database.Attach.Host','Attaching the Host database','Beginning the Host database attach process');
INSERT INTO "Element" VALUES('Database.Attach.Language','Attaching the Language database','Beginning the Language database attach process');
INSERT INTO "Element" VALUES('Database.Disconnect','Disconnecting from the database','Beginning the database disconnection process');
INSERT INTO "Element" VALUES('Dialog.Close','Exit the Application','The application has failed to connect to the host and the user can select to exit the application.');
INSERT INTO "Element" VALUES('Dialog.Confirm','OK','Confirmation dialog for simple dialogs.');
INSERT INTO "Element" VALUES('Dialog.Create','Create a new Host Entry','The application has failed to connect to the host and the user can opt to create a new host entry.');
INSERT INTO "Element" VALUES('Dialog.Fail','Failed!','Dialog title for a failed event.');
INSERT INTO "Element" VALUES('Dialog.Host','Connection to the host has failed!','The application has failed to connect to the host.  This notifies the user of this problem.');
INSERT INTO "Element" VALUES('Dialog.Notice','Warning!','Dialog title for a warning notice.');
INSERT INTO "Element" VALUES('Dialog.Pass','Successfull!','Dialog Tttle for a passed event.');
INSERT INTO "Element" VALUES('Error.Generic','An unknown error has occured, resulting in Lyra terminating.  Perhaps the host has dissapeared?','Generic error message to cover a myriad of scenarious. ');
INSERT INTO "Element" VALUES('Fetch.Error.Address','There was an error in the URL provided: MERR','There was a MalformedURLException exception thrown during the page retrieval. Macro definition:
MERR - Error message proper returned by program.');
INSERT INTO "Element" VALUES('Fetch.Error.Content','The content type of the return page was incorrect: MCODE','The HTTP server did not return a content-type that we expected.  It should have been TEXT/* but instead was another code.  Macro defintion:
MTYPE - Type of content returned.');
INSERT INTO "Element" VALUES('Fetch.Error.InputOutput','There was an input/output error invovled in retriving the page: MERR','There was an IOException exception thrown during page retrieval.  Macro definition:
MERR - Error message proper returned by program.');
INSERT INTO "Element" VALUES('Fetch.Error.Return','The return code was not as expected: MCODE','The HTTP server did not return the proper code.   Normally we are looking for a page OK code and not a 404 error for example.  Macro defintion:
MCODE - Code returned by server.');
INSERT INTO "Element" VALUES('Fetch.Request.GET','A GET request was made against the following address: MURL','Lyra made a HTTP GET request using the following URL.   Macro defintion:
MURL - Fully formed URL.');
INSERT INTO "Element" VALUES('Fetch.Request.POST','A POST request was made against the following address: MURL with MPARAM','Lyra made a HTTP GET request using the following URL.   Macro defintion:
MURL - Fully formed URL.
MPARAM - Formatted parameter list.');
INSERT INTO "Element" VALUES('Fetch.Request.Reply','The generated reply was: MBODY','The HTTP host has sent a reply that matches out needs.  Macro definition.
MBODY - Content body of reply.');
INSERT INTO "Element" VALUES('Help.Window.About','Lyra - About','Help Frame - About Lyra - Window Title');
INSERT INTO "Element" VALUES('Help.Window.Frequenrly','Lyra - Frequently Asked Questions','Help Frame - Frequently Asked Questions - Window Title');
INSERT INTO "Element" VALUES('Help.Window.Help','Lyra - Help','Help Frame - Help Document - Window Title');
INSERT INTO "Element" VALUES('Help.Window.Title','Lyra - Help','Title of the Help Windows');
INSERT INTO "Element" VALUES('Host.Create.Body.Help','<html>
Enter the correct host information in order to establish a connection with and interact with an instance of the Music Player Daemon.   By detault the information will be taken as-is without verification as to the authenticity of the details provided.  If so desired, click on the <b>Test<b> button in order to confirm that the details provided do in fact work.<p>


<b>Site Name</b> A unique identifier that will allow quick identification against other hosts.  <i>[A-Za-z0-9 .-_]</i><p>

<b>Host Name</b> Qualified domain name or direct IP address used to located the host on on which the daemon resides. <i>[A-Za-z0-9 .-_]</i><p>

<b>Port Number</b> Port number associated with the hostname. <i>[0-9]</i><p>

<b>Administrative Controls</b> When enabled permits the entry of a password to gain more functionality from the Music Player Daemon.  This is not always necessary in order to use Lyra with all of its features.<p>

<b>Password</b> Associated password necessary to gain elevated priviledges on the host.','Help section for the host creation process.  Recommended that HTML elements be used here to create a semblence of formatting.');
INSERT INTO "Element" VALUES('Host.Create.Details.Host','Host Name','Label: Host name IP address or DNS name.');
INSERT INTO "Element" VALUES('Host.Create.Details.Identifier','Site Name','Label: Host identifier which makes it unique for selection.');
INSERT INTO "Element" VALUES('Host.Create.Details.Port','Port Number','Label: Host port number');
INSERT INTO "Element" VALUES('Host.Create.Dialog.Test.Fail','<html>The connection to <I>MHOST:MPORT</I> has failed. 
Please confirm your settings and try again. 
','Host connection test failed: Macro Definition:
MHOST - Host Name
MPORT - Port Number
');
INSERT INTO "Element" VALUES('Host.Create.Dialog.Test.Pass','<html>The connection to <I>MHOST:MPORT</I> was sucessful. ','Host connection test passed: Macro Definition:
MHOST - Host Name
MPORT - Port Number');
INSERT INTO "Element" VALUES('Host.Create.Options.Enable','Administrative Controls','Label: Administrative Controls');
INSERT INTO "Element" VALUES('Host.Create.Options.Password','Password','Label: Password Entry');
INSERT INTO "Element" VALUES('Host.Create.Section.Details','Host Details','Section Label: Details for the Connection');
INSERT INTO "Element" VALUES('Host.Create.Section.Help','Help Pane','Section Label: Help Pane');
INSERT INTO "Element" VALUES('Host.Create.Tip.Cancel','Cancel creation of a new host...','Tooltip: Aborting the creation of a new entry.,');
INSERT INTO "Element" VALUES('Host.Create.Tip.Help','Toggle display of help pane...','Tooltip: Toggling the display of the help pane.');
INSERT INTO "Element" VALUES('Host.Create.Tip.Save','Save Host entry to the database...','Tooltip: Saving the host entry.');
INSERT INTO "Element" VALUES('Host.Create.Tip.Test','Test Multimedia Player Daemon connection...','Tooltip:  Testing the provided information.');
INSERT INTO "Element" VALUES('Host.Create.Window.Title','Create a new Music Player Daemon (MPD) Host','Window Title for Host Creation.');
INSERT INTO "Element" VALUES('Host.Default.Identifier','My Site','Default display for the identifier field.   Normally the equivilent of ''My Site''');
INSERT INTO "Element" VALUES('Host.Default.Port','6600','Default port number for display.  Normally 6600 which is the default for MPD.');
INSERT INTO "Element" VALUES('Host.Disconnect','Disconnecting from the host','Beginning the host disconnection process');
INSERT INTO "Element" VALUES('Host.Fail','Failed to connect to the host.','Connection to the host has failed.');
INSERT INTO "Element" VALUES('Host.Initialised','Host connection establish and database synched','Successful completion of the hostInitialise() Method');
INSERT INTO "Element" VALUES('Host.Insert','User has created a host entry: MHOST','User has created an intial host entry for use in the Application. Macro definition:
MHOST - Host Identifier.');
INSERT INTO "Element" VALUES('Host.Log.Action.Cancel','User has opted not to save host settings.','User cancelled out of host creation.');
INSERT INTO "Element" VALUES('Host.Log.Action.Save','User has opted to save host settings: [MHOST]','User has saved settings for host.  Macro Definition:
MHOST - Host Information');
INSERT INTO "Element" VALUES('Host.Log.Action.Test','User is attempting to test host settings: MHOST','User is attempting to test host configuration.  Macro Definition:
MHOST - Host Information');
INSERT INTO "Element" VALUES('Host.Log.Action.Test.Fail','Connection attempt has failed.','Test of host has failed.');
INSERT INTO "Element" VALUES('Host.Log.Action.Test.Pass','Connection attempt has succeded.','Test of host has passed.');
INSERT INTO "Element" VALUES('Host.Log.State.Help','Help area visibility set to: [MSTATE]','Help section has changed visibility state: Macro definition:
MSTATE - True/False');
INSERT INTO "Element" VALUES('Host.Log.State.Password','Password area useability set to: [MSTATE]','Password section has changed state:  Macro definition:
MSTATE - True/False');
INSERT INTO "Element" VALUES('Host.Log.Window.Closing','User has opted not to save host settings.','User cancelled out of host creation by closing the window.');
INSERT INTO "Element" VALUES('Host.Remove','Host has been removed from the system: MHOST','User has removed an entry from the database.  Macro definition:
MHOST - Host Identifier.');
INSERT INTO "Element" VALUES('Host.Select','User has selected [MHOST] for connection.','User has selected a host for connection. Macro Defintiion:
MHOST - Host Selected for Connection');
INSERT INTO "Element" VALUES('Host.Select.Dialog.Message','You have multiple host instances.  Please select one to continue.','Direct notice that the user must select one to continue.');
INSERT INTO "Element" VALUES('Host.Select.Dialog.Title','Select a Host','The user has multiple host and is required to select one.  This is the title for the dialog.');
INSERT INTO "Element" VALUES('Host.Sync.Message.Compare','Parsing and comparing library,','The synchronising process is now parsing the host library and comparising it against out own.');
INSERT INTO "Element" VALUES('Host.Sync.Message.Delete','Removing stale songs from the library.','The synchronising process is now deleting stale songs from the database.');
INSERT INTO "Element" VALUES('Host.Sync.Message.Host','Extracting song list from host.','The synchronising process is extracting a server-side song list.');
INSERT INTO "Element" VALUES('Host.Sync.Message.Initial','Synchronizing music library with host.','The synchronizing process has begun.');
INSERT INTO "Element" VALUES('Host.Sync.Message.Insert','Inserting new songs into the library,','The synchronising process is now inserting new values into the database.');
INSERT INTO "Element" VALUES('Host.Sync.Message.Statistics','Synchronizing statistical information.','The synchronising process is now getting in synch with the server Statistical information.');
INSERT INTO "Element" VALUES('Host.Sync.Message.Update','Updating song information in the library,','The synchronising process is now updating values in the database.');
INSERT INTO "Element" VALUES('LastDotFm.Error.Digest','The digest system failed to create a proper signature.','The digest algorithm used to sign signatures for the Last.fm algorithm failed.  Note, this should never happen.');
INSERT INTO "Element" VALUES('LastDotFm.Error.Encoding','The encoding method is not supported on this system.','The encoding method is not supported on this system.  Note that this should never happen.');
INSERT INTO "Element" VALUES('LastDotFm.Queue.Delay','The queue was delayed by MDELAY in order to comply with Terms of Service.','The Last.fm Terms of Services specifies no more then 5 requests per second.   This delay exists to enforce this.  Macro Definition:
MDELAY - Delay in miliseconds taken to meet the terms.');
INSERT INTO "Element" VALUES('Menu.Log.Action','User has selected an MenuItem from the menu: MCHOICE','The user has selected a JMenuItem from the JMenu.  Macro defintiion:
MCHOICE - Item selected.');
INSERT INTO "Element" VALUES('Menu.Log.State','User has triggered a state change in the menu: MCHOICE','The user has caused a state change in the menu structure.
MCHOICE - Item selected for state change.');
INSERT INTO "Element" VALUES('Options.Help.Features','<html>Features related help','Help page displayed when viewing the Features tab.  HTML used to amplify some information.');
INSERT INTO "Element" VALUES('Options.Help.Hosts','<html>Host related help','Help page displayed when viewing the Hosts tab.  HTML used to amplify some information.');
INSERT INTO "Element" VALUES('Options.Help.Interface','<html>Interface related help','Help page displayed when viewing the Interface tab.  HTML used to amplify some information.');
INSERT INTO "Element" VALUES('Options.Host.Format.Normal','<html>MNAME <i>MHOST</i>:<i>MPORT</i>','Options Interface, Host Management.  Macro defition:
MNAME - Name of Host;
MHOST - Host Address; and
MPORT - Host Port.');
INSERT INTO "Element" VALUES('Options.Host.Format.Remove','<html><strike>MNAME <i>MHOST</i>:<i>MPORT</i></strike>','Options Interface, Host Management.  Macro defition:
MNAME - Name of Host;
MHOST - Host Address; and
MPORT - Host Port.');
INSERT INTO "Element" VALUES('Options.Host.Group.Main','Host Management','Option Display. Host group.');
INSERT INTO "Element" VALUES('Options.Host.Insert.Tip','Create a new host...','Option Display. Tool tip.  Create a new host.');
INSERT INTO "Element" VALUES('Options.Host.Remove.Tip','Remove selected host(s)...','Option Display. Tool tip. Remove selected hosts.');
INSERT INTO "Element" VALUES('Options.HostOptions.Consume','Consume','Host Options: Consume Songs');
INSERT INTO "Element" VALUES('Options.HostOptions.Crossfade','Crossfade','Host Options: Crossfade');
INSERT INTO "Element" VALUES('Options.HostOptions.Random','Random','Host Options: Random Music');
INSERT INTO "Element" VALUES('Options.HostOptions.Repeat','Repeat','Host Options: Repeat Playlist/Songs');
INSERT INTO "Element" VALUES('Options.HostOptions.Single','Single','Host Options: Single Song Play');
INSERT INTO "Element" VALUES('Options.Interface.Album','Album Filtering','Option Display. Display of album filtering in organiser.');
INSERT INTO "Element" VALUES('Options.Interface.Artist','Artist Filtering','Option Display. Display of artist filtering in organiser.');
INSERT INTO "Element" VALUES('Options.Interface.Genre','Genre Filtering','Option Display. Display of genre filtering in organiser.');
INSERT INTO "Element" VALUES('Options.Interface.Group.Color','Custom Colours','Option Display. Colour Group.');
INSERT INTO "Element" VALUES('Options.Interface.Group.Display','Organiser Component Display','Option Display. Display Group.');
INSERT INTO "Element" VALUES('Options.Interface.Group.Theme','General','Option Display. Theme Group.');
INSERT INTO "Element" VALUES('Options.Interface.HighlightColor','Highlighted Row','Option Display. Highlited row background colour.');
INSERT INTO "Element" VALUES('Options.Interface.HighlightFont','Highlighted Font','Option Display. Highlighted row font colour.');
INSERT INTO "Element" VALUES('Options.Interface.Icons','Icon Set','Option Display.  Icon Set Selection.');
INSERT INTO "Element" VALUES('Options.Interface.Icons.Blue','Blue Set','Option Display. Blue set selection.');
INSERT INTO "Element" VALUES('Options.Interface.Icons.Green','Green Set','Option Display. Green set selection.');
INSERT INTO "Element" VALUES('Options.Interface.Icons.Orange','Orange Set','Option Display. Orange set selection.');
INSERT INTO "Element" VALUES('Options.Interface.Manage','Use Custom Colours','Option Display. Enabling use of custom colours.');
INSERT INTO "Element" VALUES('Options.Interface.Playlists','Playlist Display','Option Display. Display of playlists in organiser.');
INSERT INTO "Element" VALUES('Options.Interface.PrimaryColor','Primary Row','Option Display. Primary row background colour.');
INSERT INTO "Element" VALUES('Options.Interface.PrimaryFont','Primary Font','Option Display. Primary font colour.');
INSERT INTO "Element" VALUES('Options.Interface.SecondaryColor','Secondary Row','Option Display. Secondary row background colour.');
INSERT INTO "Element" VALUES('Options.Interface.Select','Select a new color for element...','Option Display. Interface Colors.  Title for JColorChooser dialog.');
INSERT INTO "Element" VALUES('Options.Interface.Smooth','Smooth Ticker Display','Interface Options: Smooth Ticker Display (Pixel) or Character Based');
INSERT INTO "Element" VALUES('Options.Interface.Theme','Java Theme','Option Display.  Selection of a Theme.');
INSERT INTO "Element" VALUES('Options.LastDotFm.About','Last.fm is a music service that lets you discover new music you like, based on the music you already listen to. 

The Last.fm website is filled with tons of information on artists, albums and tracks, more music similar to them, charts and other statistics and more.  Integration with Lyra brings in remote playlists, album cover art display and much more!','Last.fm Integration - About Section Primary Text');
INSERT INTO "Element" VALUES('Options.LastDotFm.About.Clear','Lyra is currently integrated with your user account.  If you wish to break this association and loose gained functionality, click on the link below.','Last.fm Integration - About Section - Integration Removal Text');
INSERT INTO "Element" VALUES('Options.LastDotFm.About.Integrate','Once you have authorised Lyra to integrate with your Last.fm account please click on the link below to finalize the process.','Last.fm Integration - About Section - Integration Establishment');
INSERT INTO "Element" VALUES('Options.LastDotFm.About.Register','In order to integrate Lyra with your Last.fm account you have to first register with the site.   If not already logged in to Last.fm, you will be redirected to the login page before being asked to grant Lyra permission to use your account. ','Last.fm Integration - About Section - Application Registration');
INSERT INTO "Element" VALUES('Options.LastDotFm.Clear','<html><u>I no longer wish to integrate Lyra with Last.fm','Last.fm Integration - Clear Integration Link');
INSERT INTO "Element" VALUES('Options.LastDotFm.Integrate','<html><u>Integrate Lyra with Last.fm','Last.fm Integration - Integration Liunk');
INSERT INTO "Element" VALUES('Options.LastDotFm.Join','<html><u>http://www.last.fm/join/','Last.fm Integration - Join Last.fm Link');
INSERT INTO "Element" VALUES('Options.LastDotFm.Progress.Session','Awaiting session completion...','Option Display.  Progress Display Message for Session Generation.');
INSERT INTO "Element" VALUES('Options.LastDotFm.Progress.Token','Awaiting token generation...','Option Display.  Progress Display for Token Generation.');
INSERT INTO "Element" VALUES('Options.LastDotFm.Register','<html><u>http://www.last.fm/api/auth/','Last.fm Integration - Registration Link');
INSERT INTO "Element" VALUES('Options.LastDotFm.Title','Last.fm Integration','Last.fm Integration - Title displayed on surrounding border.');
INSERT INTO "Element" VALUES('Options.Log.Browser.Fail','Attempt to bring forth a browser window has failed.  
Please open this address manually as listed below:
MADDRESS','Java was not able to bring up a new browser window.  Macro definition:
MADDRESS - Address that was not loaded.');
INSERT INTO "Element" VALUES('Options.Log.Consume','Song consumption has been set to: MSTATE','Song consumption state has been adjusted.  Macro definition:
MSTATE - 0/1 indicating state set on host.');
INSERT INTO "Element" VALUES('Options.Log.Crossfade','Song crossfade has been set to MDURATION seconds.','Song crossfading has been set to a certain duration.  Macro definition:
MDURATION - Duration in seconds.');
INSERT INTO "Element" VALUES('Options.Log.Host.Insert','User has marked host for removal: [MNAME] MHOST:MPORT','Options Interface, Host Management.  User has marked a new host for entry. Macro defition:
MNAME - Name of Host;
MHOST - Host Address; and
MPORT - Host Port.');
INSERT INTO "Element" VALUES('Options.Log.Host.Remove','User has marked a new host for removal: [MNAME] MHOST:MPORT','Options Interface, Host Management.  User has marked a host for removal. Macro defition:
MNAME - Name of Host;
MHOST - Host Address; and
MPORT - Host Port.');
INSERT INTO "Element" VALUES('Options.Log.Interface.Color','User has selected a new color for MTYPE: MCOLOR','Options, Interface.  Logging of color change.  Macro definition:
MTYPE - Element that requested change; and
MCOLOR - New Color for that element.');
INSERT INTO "Element" VALUES('Options.Log.Interface.Custom','User has changed the state on using custom colors to: MSTATE','Options, Interface.  Custom colours have been enabled/disabled.  Macro defintion:
MSTATE - Boolean value indicating change.');
INSERT INTO "Element" VALUES('Options.Log.Mode','The gain mode has been set to: MMODE','Sets the replay gain mode. One of off, track, album.  Changing the mode  during playback may take several seconds, because the new settings does  not affect the buffered data.  Macro Definition:
MMODE - Replay gain mode off, track or album.');
INSERT INTO "Element" VALUES('Options.Log.Random','Song random state has been set to: MSTATE','Song random play has been set.  Macro definition:
MSTATE - 0/1 indicating state set on host.');
INSERT INTO "Element" VALUES('Options.Log.Repeat','Repetition has been set to: MSTATE','Song/playlist repetition has been set.  Macro definition:
MSTATE - 0/1 indicating state set on host.');
INSERT INTO "Element" VALUES('Options.Log.Single','Single song play has been set to: MSTATE','Sets single state to STATE, STATE should be 0 or 1.	  When single is activated, playback is stopped after current song, or  song is repeated if the ''repeat'' mode is enabled.  Macro definition:
MSTATE - 0/1 indicating state set on host.');
INSERT INTO "Element" VALUES('Options.Log.Update','The user has requests a host database update.','Orders the Music Player Daemon to update its music database and bring it up to speed.');
INSERT INTO "Element" VALUES('Options.Log.Volume','The volume of the host has been set to: MVOLUME','Sets volume to VOL, the range of volume is 0-100.    Macro definition:
MVOLUME - Volume level between 0-100.        ');
INSERT INTO "Element" VALUES('Options.Section.Help','Help','Option Display. Help Section Title.');
INSERT INTO "Element" VALUES('Options.Tab.Features','Host Features','Option Display. Tab Display. Features.');
INSERT INTO "Element" VALUES('Options.Tab.Hosts','Host Management','Option Display. Tab Display. Hosts.');
INSERT INTO "Element" VALUES('Options.Tab.Interface','Look and Feel','Option Display. Tab Display. Interface.');
INSERT INTO "Element" VALUES('Options.Tab.LastDotFm','Last.fm','Option Display. Tab Display. Last.fm Integration.');
INSERT INTO "Element" VALUES('Options.Tip.Cancel','Cancel changes...','Option Display. Tool tip. Cancel button.');
INSERT INTO "Element" VALUES('Options.Tip.Help','Expand or collapse help section...','Option Display. Tool tip.  Help Display.');
INSERT INTO "Element" VALUES('Options.Tip.Save','Save settings...','Option Display. Tool tip. Save button.');
INSERT INTO "Element" VALUES('Options.Window.Title','Manage Options and Preferences','Manage Options: Dialog Title');
INSERT INTO "Element" VALUES('Organizer,Playlists.Remote','Remote','Playlist display.  Remote playlist labels.');
INSERT INTO "Element" VALUES('Organizer.Control.Clear','Clear contents of current playlist...','Clear button text identifier.');
INSERT INTO "Element" VALUES('Organizer.Control.Delete','Remove Selected Entry','Delete button text identifier.');
INSERT INTO "Element" VALUES('Organizer.Control.Remove','Remove selected entry...','Remove button text identifier.');
INSERT INTO "Element" VALUES('Organizer.Control.Save','Save the contents of the current playlist...','Save button text identifier.');
INSERT INTO "Element" VALUES('Organizer.Control.Shuffle','Shuffle current playlist...','Shuffle button text identifier,');
INSERT INTO "Element" VALUES('Organizer.Filter.Album','<All Albums>','A default element to filter no elements at all.');
INSERT INTO "Element" VALUES('Organizer.Filter.Artist','<All Artists>','A default element to filter no elements at all.');
INSERT INTO "Element" VALUES('Organizer.Filter.Genre','<All Genres>','A default element to filter no elements at all.');
INSERT INTO "Element" VALUES('Organizer.Filter.Unknown','<Unknown>','A catch all for filter elements that are NULL in origin.  Easier for users to discern.');
INSERT INTO "Element" VALUES('Organizer.Log.Select.Filter','User has filtered the song listing by adding [MELEMENT] from [MTYPE].','User has selected an element to filter the song database.  Macro definition:
MELEMENT:  Element used to filter; and
MTYPE: Type element came from.');
INSERT INTO "Element" VALUES('Organizer.Log.Select.Status','Status bar updated with non-default values: MSONGS - MPLAYTIME','Organiser - Selection Event - The user has selected certain songs and has changed the associated status information.  Macro Definition:
MSONGS - Total Number of Songs.
MPLAYTIME - Total Playtime with Songs.');
INSERT INTO "Element" VALUES('Organizer.Menu.Help.About','About','Help Menu Item: About');
INSERT INTO "Element" VALUES('Organizer.Menu.Help.Display','Help','Help Menu Item: Display');
INSERT INTO "Element" VALUES('Organizer.Menu.Help.Frequently','Frequently Asked Questions','Help Menu Items: Frequently Asked Questions.');
INSERT INTO "Element" VALUES('Organizer.Menu.Main.Compact','Compact View','Main Menu - Compact View Selection');
INSERT INTO "Element" VALUES('Organizer.Menu.Main.Information','Statistics','Main Menu Item: Host Information and Statistics.');
INSERT INTO "Element" VALUES('Organizer.Menu.Main.Quit','Quit','Main Menu Item: Quit');
INSERT INTO "Element" VALUES('Organizer.Menu.Main.Scan','Rescan Library','Main Menu Item: Scan library');
INSERT INTO "Element" VALUES('Organizer.Menu.Main.Switch','Switch Hosts','Main Menu Items: Switch Hosts');
INSERT INTO "Element" VALUES('Organizer.Menu.Options.Consume','Consume','Options Menu Items: Consume Songs');
INSERT INTO "Element" VALUES('Organizer.Menu.Options.Crossfade','Crossfade','Options Menu Item: Crossfade');
INSERT INTO "Element" VALUES('Organizer.Menu.Options.Mute','Mute','Options Menu Item: Mute');
INSERT INTO "Element" VALUES('Organizer.Menu.Options.Preferences','Preferences','Options Menu Item: Preferences');
INSERT INTO "Element" VALUES('Organizer.Menu.Options.Random','Random','Options Menu Items: Random Music');
INSERT INTO "Element" VALUES('Organizer.Menu.Options.Repeat','Repeat','Options Menu Items: Repeat Playlist/Songs');
INSERT INTO "Element" VALUES('Organizer.Menu.Options.Single','Single','Options Menu Items: Single Song Play');
INSERT INTO "Element" VALUES('Organizer.Menu.Options.Volume','Volume','Options Menu Item: Volume');
INSERT INTO "Element" VALUES('Organizer.Menu.Playback.Clear','Clear Playlist','Playback Menu Item: Clear Playlist');
INSERT INTO "Element" VALUES('Organizer.Menu.Playback.Next','Next','Playback Menu Item: Next');
INSERT INTO "Element" VALUES('Organizer.Menu.Playback.Pause','Pause','Playback Menu Item: Pause');
INSERT INTO "Element" VALUES('Organizer.Menu.Playback.Play','Play','Playback Menu Item: Play');
INSERT INTO "Element" VALUES('Organizer.Menu.Playback.Previous','Previous','Playback Menu Item: Previous');
INSERT INTO "Element" VALUES('Organizer.Menu.Playback.Shuffle','Shuffle','Playback Menu Item: Shuffle');
INSERT INTO "Element" VALUES('Organizer.Menu.Playback.Stop','Stop','Playback Menu Item: Stop');
INSERT INTO "Element" VALUES('Organizer.Menu.Sub.Help','Help','Menu: Help Menu.');
INSERT INTO "Element" VALUES('Organizer.Menu.Sub.Main','Main','Menu: Main Menu.');
INSERT INTO "Element" VALUES('Organizer.Menu.Sub.Options','Options','Menu: Options Menu.');
INSERT INTO "Element" VALUES('Organizer.Menu.Sub.Playback','Playback','Menu: Playback Menu.');
INSERT INTO "Element" VALUES('Organizer.Playlists.Local','Local','Playlist display. Local playlist labels.');
INSERT INTO "Element" VALUES('Organizer.Playlists.Smart','Smart Lists','Playlist display. Smart Playlists.');
INSERT INTO "Element" VALUES('Organizer.Playlists.Smart.Decade','Decades','Organiser Playlists - Decades Selection');
INSERT INTO "Element" VALUES('Organizer.Playlists.Smart.Favorite','Favourites','Organiser Playlists - Favourite Selection');
INSERT INTO "Element" VALUES('Organizer.Playlists.Smart.Favorite.Album','Albums','Organiser Playlists - Favourite Selection - Album');
INSERT INTO "Element" VALUES('Organizer.Playlists.Smart.Favorite.Artist','Artists','Organiser Playlists - Favourite Selection - Artists');
INSERT INTO "Element" VALUES('Organizer.Playlists.Smart.Favorite.Genre','Genres','Organiser Playlists - Favourite Selection - Genre');
INSERT INTO "Element" VALUES('Organizer.Playlists.Smart.Favorite.Rating','Highest Rated','Organiser Playlists - Favourite Selection - Highest Rated');
INSERT INTO "Element" VALUES('Organizer.Playlists.Smart.Favorite.Song','Songs','Organiser Playlists - Favourite Selection - Songs');
INSERT INTO "Element" VALUES('Organizer.Section.Current','What''s Playing','Currentl Playlist Section');
INSERT INTO "Element" VALUES('Organizer.Section.Library','Collection','Library Area, which contains Album, Artist and Genre filtering.');
INSERT INTO "Element" VALUES('Organizer.Section.Playlist','Playlists','Playlist Section');
INSERT INTO "Element" VALUES('Organizer.Status.Format','MHRS Hours, MMINS Minutes and MSECS Seconds','Status display of a runtime of songs displayed.   Macro definition:
MHRS - Total Hours of runtime;
MMINS - Minutes that make up less then an hour; and
MSECS - Seconds that make up less then a minute.');
INSERT INTO "Element" VALUES('Organizer.Status.Runtime','Play Time: ','Status section play time of listed songs.');
INSERT INTO "Element" VALUES('Organizer.Status.Select','Selected: ','Status section selected songs component.');
INSERT INTO "Element" VALUES('Organizer.Status.Songs','Total: ','Status section total songs component.');
INSERT INTO "Element" VALUES('Organizer.Status.Time',':','Status display for runtime.  Seperator used for time elapsed.');
INSERT INTO "Element" VALUES('Organizer.Table.Album','Album','Album single colum table name.');
INSERT INTO "Element" VALUES('Organizer.Table.Artist','Artist','Artist single colum table name.');
INSERT INTO "Element" VALUES('Organizer.Table.Genre','Genre','Genre single colum table name.');
INSERT INTO "Element" VALUES('Organizer.Table.Playlist.Album','Album','Playlist table, Album column.');
INSERT INTO "Element" VALUES('Organizer.Table.Playlist.Artist','Artist','Playlist table, Arist column.');
INSERT INTO "Element" VALUES('Organizer.Table.Playlist.Date','Date','Playlist table, Date column.');
INSERT INTO "Element" VALUES('Organizer.Table.Playlist.Genre','Genre','Playlist table, Genre column.');
INSERT INTO "Element" VALUES('Organizer.Table.Playlist.Id','Id','Playlist table, Identification column.');
INSERT INTO "Element" VALUES('Organizer.Table.Playlist.Time','Time','Playlist table, Time column.');
INSERT INTO "Element" VALUES('Organizer.Table.Playlist.Title','Title','Playlist table, Title column.');
INSERT INTO "Element" VALUES('Organizer.Table.Playlist.Track','Track','Playlist table, Track column.');
INSERT INTO "Element" VALUES('Organizer.Table.Song.Album','Album','Song table, Album column.');
INSERT INTO "Element" VALUES('Organizer.Table.Song.Artist','Artist','Song table, Artist column.');
INSERT INTO "Element" VALUES('Organizer.Table.Song.Date','Date','Song table, Date column.');
INSERT INTO "Element" VALUES('Organizer.Table.Song.File','File Name','Song Table, File Name and Structure');
INSERT INTO "Element" VALUES('Organizer.Table.Song.Genre','Genre','Song table, Genre column.');
INSERT INTO "Element" VALUES('Organizer.Table.Song.Rating','Rating','Song table, Song column.');
INSERT INTO "Element" VALUES('Organizer.Table.Song.Time','Time','Song table, Time column.');
INSERT INTO "Element" VALUES('Organizer.Table.Song.Title','Title','Song table, Title column.');
INSERT INTO "Element" VALUES('Organizer.Table.Song.Track','Track','Song table, Track column.');
INSERT INTO "Element" VALUES('Organizer.Window.Title','Lyra - Organiser','Organizer Window Title');
INSERT INTO "Element" VALUES('Pendulum.Log.Fire','Pendulum has sent an update.  MELAPSED Elapsed and MTOTAL Total time.','Pendulum has fired an event.  Macro definition:
MELAPSED - Elapsed Time
MTOTAL - Total Time');
INSERT INTO "Element" VALUES('Pendulum.Log.Pause','Pendulum is sending out an update about a paused element. ','Pendulum has gotten an update in effect of a player state of pause.  No thread will be spawned.');
INSERT INTO "Element" VALUES('Pendulum.Log.Play','Pendulum is sending out updates from a thread.','Pendulum has has spawned a thread and will send out updates from that level.');
INSERT INTO "Element" VALUES('Pendulum.Log.Stop','Timer is sending out zeroed values due to stopped player.','Pendulum has gotten an update that the player is stopped.  So 0 will be sent for both the elapsed and total times.');
INSERT INTO "Element" VALUES('Playback.Log.Next','User has moved to the next song for playback.','Playback moved to next song.');
INSERT INTO "Element" VALUES('Playback.Log.Pause','User has paused playback.','Playback has been paused.');
INSERT INTO "Element" VALUES('Playback.Log.Play','User has started playback of MPOS.','Playback commenced. Macro Defintion.
MPOS - Position in current playlist.');
INSERT INTO "Element" VALUES('Playback.Log.Play.ID','User has started playback of MIDENT.','Playback commenced. Macro Defintion.
MIDENT - Identifier of current playlist.');
INSERT INTO "Element" VALUES('Playback.Log.Previous','User has selected to play the previous song.','Playback moved to previous song.');
INSERT INTO "Element" VALUES('Playback.Log.Resume','User has unpaused playback.','User has unpaused playback.');
INSERT INTO "Element" VALUES('Playback.Log.Seek','User has shifted song MPOS at position playback to MSEC.','Shifting in playback position based on song position.  Macro defintiion.
MPOS - Position of Song
MSEC - Seconds to shift to.');
INSERT INTO "Element" VALUES('Playback.Log.Seek.ID','User has shifted song MIDENT at position playback to MSEC.','Shifting in playback position based on identifier.  Macro defintiion.
MIDENT - Position of Song
MSEC - Seconds to shift to.');
INSERT INTO "Element" VALUES('Playback.Log.Stop','User has stopped playback.','Playback has stopped.');
INSERT INTO "Element" VALUES('Player.Information.Artist','--','Default artist information when the state is other then PLAY or PAUSE.');
INSERT INTO "Element" VALUES('Player.Information.Separator',' - ','Separator character used to separate the artist from the song title.');
INSERT INTO "Element" VALUES('Player.Information.Template','MEMIN:MESEC/MTMIN:MTSEC','Formatted string for the time.  Macro definition.
MEMIN - Minutes Elapsed
MESEC - Seconds Elapsed
MTMIN - Minutes Total
MTSEC - Seconds Total');
INSERT INTO "Element" VALUES('Player.Information.Time','00:00/00:00','Default time display when the state is other then PLAY or PAUSE.');
INSERT INTO "Element" VALUES('Player.Information.Title','--','Default title display when the state is other then PLAY or PAUSE.');
INSERT INTO "Element" VALUES('Playlist.Area.Message','You have opted to save the currently playing playlist as it appears.   You
have the option to store the list locally meaning that only you will have
the ability to play the list, alternatively you can store it remotely for
host access. ','A little message describing what is request of the user below.');
INSERT INTO "Element" VALUES('Playlist.Current.Insert','The Current Playlist is adding the following songs: 
MLIST','The user has opted to insert elements into the currently playing list.  Macro definition:
MLIST - A complete list of all song filenames inserted.');
INSERT INTO "Element" VALUES('Playlist.Message.Fail','The playlist name that you have provided is invalid.  Perhaps it already
exists in the area you wish to save to, may not match the
necessary character set required [A-Za-z _-.] or have a lenght of
between 5-25 characters.  Please try a different name and try again.','The user has not been able to save the playlist.   A generic error message indicating what may be at fault.');
INSERT INTO "Element" VALUES('Playlist.Option.Local','Make available locally only','Label to describe the radio button is for local use.');
INSERT INTO "Element" VALUES('Playlist.Option.Remote','Available through host','Label to describe the radio button is for remote storage.');
INSERT INTO "Element" VALUES('Playlist.Option.Service','Save copy on Last.fm?','Playlist Saving - Enables a user to save a copy of this playlist on the Last.fm service.');
INSERT INTO "Element" VALUES('Playlist.Window.Title','Save the current playlist?','Title for prompting the user to save the current playlist.');
INSERT INTO "Element" VALUES('Program.Initialise','The program has been successfully initialised','Successful completion of the progInitialise() Method');
INSERT INTO "Element" VALUES('Snooper.Close','A song has finished playback: MFILE','The track.scrobble command has been sent to Last.fm to report the ending of a song.  Macro definition:
MFILE - Filename sent.');
INSERT INTO "Element" VALUES('Snooper.Update','A currently playing song entry has been sent to Last.fm: MFILE','The track.updateNowPlaying command has been sent to Last.fm to report a new song.  Macro definition:
MFILE - Filename sent.');
INSERT INTO "Element" VALUES('Statistcs.Runtime.Days','MDAYS Days, MHRS Hours, MMIN Minutes and MSEC Seconds ','Statistics Page - Formatting of elapsed time with days.');
INSERT INTO "Element" VALUES('Statistics.Date.Format','dd MMM yyyy HH:mm:ss','Statistics Page - Formatted according to java.text.SimpleDateFormat;  See JAVADOC for details on options available.');
INSERT INTO "Element" VALUES('Statistics.Info.Albums','Albums','Statistics Page - Album Numbers');
INSERT INTO "Element" VALUES('Statistics.Info.Artists','Artists','Statistics Page - Artists Number');
INSERT INTO "Element" VALUES('Statistics.Info.DbPlaytime','Database Playtime','Statistics Page - Database Play Time');
INSERT INTO "Element" VALUES('Statistics.Info.DbUpdate','Database Update','Statistics Page - Database Last Update');
INSERT INTO "Element" VALUES('Statistics.Info.Playtime','Playtime','Statistics Page - Total Amount of Playtime');
INSERT INTO "Element" VALUES('Statistics.Info.Songs','Songs','Statistics Page - Song Number');
INSERT INTO "Element" VALUES('Statistics.Info.Uptime','Uptime','Statistics Page - Uptime');
INSERT INTO "Element" VALUES('Statistics.Runtime.Hours','MHRS Hours, MMIN Minutes and MSEC Seconds','Statistics Page - Formatting of elapsed time with hours.');
INSERT INTO "Element" VALUES('Statistics.Section.Disabled','Disabled Commands','Statistics Page - Diabled Commands Section');
INSERT INTO "Element" VALUES('Statistics.Section.Enabled','Enabled Commands','Statistics Page - Enabled Commands Sections');
INSERT INTO "Element" VALUES('Statistics.Section.Statistics','Host Statistics','Statistics Page - Host Statistics Section');
INSERT INTO "Element" VALUES('Statistics.Window.Title','Statistics and Functions','Statistics Page - Window Title');
INSERT INTO "Element" VALUES('Sync.Insert','The synchronisation process has flagged [MFILE] for addition.','The synch process has flagged a song for addition.  Macro list definition:
MFILE - Filename to be added.');
INSERT INTO "Element" VALUES('Sync.Skip','Playlist synchronisation skipped, not necessary.','Skipped the Database Playlist Synch process');
INSERT INTO "Element" VALUES('Sync.Start','Playlist synchronisation has begun due to change in [MCAUSE]','Beginning the Database Playlist Synch process.  Macro list definition:
MCAUSE - Element which differs from the server source.');
INSERT INTO "Element" VALUES('Sync.Update','The synchonisation process has flagged [MFILE] for update.','The sync process has flagged a song for update. Macro list defintion:
MFILE - Filename to be modified.');
INSERT INTO "Element" VALUES('Tooltip.Help.About','Display about section...','Tooltips: Help About');
INSERT INTO "Element" VALUES('Tooltip.Help.Display','Main help display...','Tooltips: Help Main Display');
INSERT INTO "Element" VALUES('Tooltip.Help.First','Goto First Page','Help Frame - First Page');
INSERT INTO "Element" VALUES('Tooltip.Help.Frequently','Display the Frequency Asked Questions (FAQ)...','Tooltips: Help Display Frequently Asked Questions');
INSERT INTO "Element" VALUES('Tooltip.Help.Last','Goto Last Page','Help Frame - Last Page');
INSERT INTO "Element" VALUES('Tooltip.Help.Next','Forward a Page','Help Frame - Forward Page');
INSERT INTO "Element" VALUES('Tooltip.Help.Pan','Pan Mode','Help Frame - Pan Mode');
INSERT INTO "Element" VALUES('Tooltip.Help.Pane','View/Hide Pane','Help Frame - View and Hide Control Pane');
INSERT INTO "Element" VALUES('Tooltip.Help.Prev','Back a Page','Help Frame - Previous Page');
INSERT INTO "Element" VALUES('Tooltip.Help.Print','Print Document','Help Frame - Printing');
INSERT INTO "Element" VALUES('Tooltip.Help.Search','Search','Help Frame - Searching');
INSERT INTO "Element" VALUES('Tooltip.Help.Select','Selection Mode','Help Frame - Selection Mode');
INSERT INTO "Element" VALUES('Tooltip.Help.Width','Adjust Zoom to Page Width','Help Frame - Zoom Mode');
INSERT INTO "Element" VALUES('Tooltip.Help.ZoomIn','Zoom In','Help Frame - Zoom In');
INSERT INTO "Element" VALUES('Tooltip.Help.ZoomOut','Zoom Out','Help Frame - Zoom Out');
INSERT INTO "Element" VALUES('Tooltip.Main.Compact','Go to the compact plauyer panel...','Main Menu - Compact View');
INSERT INTO "Element" VALUES('Tooltip.Main.Information','Displays statistics such as artists, uptime and so forth...','Tooltips: Host Information and Statistics.');
INSERT INTO "Element" VALUES('Tooltip.Main.Quit','Exit the application...','Tooltips: Main Quit Application');
INSERT INTO "Element" VALUES('Tooltip.Main.Scan','Updates the music database: find new files, remove deleted files, update modified files...','Tooltips: Main Scan Music Library');
INSERT INTO "Element" VALUES('Tooltip.Main.Switch','Disconnect from current host and switch to a new entry...','Tooltip: Switch to another host.');
INSERT INTO "Element" VALUES('Tooltip.Options.Consume','When consume is activated, each song played is removed from playlist...','Tooltips: Options Consume Song State');
INSERT INTO "Element" VALUES('Tooltip.Options.Crossfade','Sets crossfading between songs...','Tooltips: Options Crossfade Songs');
INSERT INTO "Element" VALUES('Tooltip.Options.Mute','Mute the volume or return to previous state...','Tooltips: Options Mute');
INSERT INTO "Element" VALUES('Tooltip.Options.Preferences','Manage interface, hosts and playback options...','Tooltips: Options Applications Preferences');
INSERT INTO "Element" VALUES('Tooltip.Options.Random','Sets random state...','Tooltips: Options Random Play State');
INSERT INTO "Element" VALUES('Tooltip.Options.Repeat','Sets repeat state...','Tooltips: Options Repeat State');
INSERT INTO "Element" VALUES('Tooltip.Options.Single','When single is activated, playback is stopped after current song, or song is repeated if the repeat mode is enabled...','Tooltips:  Options Single State');
INSERT INTO "Element" VALUES('Tooltip.Options.Volume','Adjusts the playback volume...','Tooltips: Otions Volume Control');
INSERT INTO "Element" VALUES('Tooltip.Playback.Clear','Clears the current playlist...','Tooltips: Playback Clear Current Playlist');
INSERT INTO "Element" VALUES('Tooltip.Playback.Compact','Compact player...','Tooltip.  Swithing interface to compact view.');
INSERT INTO "Element" VALUES('Tooltip.Playback.Fullscreen','Return to fullscreen organizer mode...','Returns from the compact player to the fullscreen organizer mode.');
INSERT INTO "Element" VALUES('Tooltip.Playback.Next','Plays next song in the playlist...','Tooltips: Playback Next');
INSERT INTO "Element" VALUES('Tooltip.Playback.Play','Begins playing the playlist...','Tooltips: Playback Start Playback');
INSERT INTO "Element" VALUES('Tooltip.Playback.Previous','Plays previous song in the playlist...','Tooltips: Playback Previous');
INSERT INTO "Element" VALUES('Tooltip.Playback.Shuffle','Shuffles the current playlist...','Tooltips: Playback Shuffle Current Playlist');
INSERT INTO "Element" VALUES('Tooltip.Playback.Stop','Toggles pause/resumes playing...','Tooltips: Playback Stop Playback');
INSERT INTO "Element" VALUES('Updater.Log.Close','Updater thread closed...','An instance of the Updater class has closed its connection.');
INSERT INTO "Element" VALUES('Updater.Log.Error','Updater thread lost its connection...','An instance of the Updater class has lost its connection in an IOEXCEPTION.');
INSERT INTO "Element" VALUES('Updater.Log.Failed','Updater thread was not able to get a connection to the Host.','An instance of the Updater class was not able to connect to the host successfully.');
INSERT INTO "Element" VALUES('Updater.Log.Fire','Updater thread triggered a an event: MEVENT','An instance of the Updater class has triggered an event.  Macro defintion:
MEVENT - Event Information');
INSERT INTO "Element" VALUES('Updater.Log.Initial','Updater thread initialised...','An instance of the Updater class has been initialised.');
COMMIT;
